
body {
	font-family:"Calibri";
	margin-left:50px;
	margin-right:50px;
}

h1 {
	
	font-family:"Calibri";
	font-color:blue;
}

h2 {
	
	font-family:"Calibri";
}


h3 {
	
	font-family:"Calibri";
}


#navbar ul {

	
	padding: 10px; /* Set margin and padding for cross browser consistency. */ 
	list-style-type: none; 
	text-align:left; /* Centers navigation bar */ 
	background-color: #000; /* Set as desired */
	height:20px;
}

#navbar ul li {
	display: inline; /* so that list is created horizontally rather then vertically */ 
	height:19px;	
}

#navbar ul li a { 
	text-decoration: none; /* The setting of "none" allows the link to not be underlined. This is up to user preference. */ 
	padding: .2em 1em; /* Gives the link space inside it's individual block. */ 
	color: #fff; /* Set as desired */ 
	background-color: #000; /* Set as desired */ 
} 

#navbar ul li a:hover { 
	color: #000; 
	background-color: #fff; /* Both of these values create the "Rollover effect, Set as desired */ 
}

p {
	font-size:16px;
	text-align: justify;
	margin-left:50px;
	margin-right:50px;
}

table {
	margin-left:50px;
	margin-right:50px;
}



hr {
	align: center;
	color: #FF6600;
	width: 5px solid;
}

figcaption {
	text-align:center;
}

figure {
	margin-left:200px;
	margin-right:200px;
	maring-top:20px;
	margin-bottom:20px;

}

#showcaseObject {
-moz-border-radius: 1em;
-webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
border: 1px solid;
-webkit-border-radius: 5px; 
background-color: #ccc;
padding: 10px;
}

ul {
	margin-left: 30px;

}

li {
	margin-left: 30px;

}
